@charset "UTF-8";

/* Média fluide simple
   Remarque : un média fluide exige que vous supprimiez les attributs de hauteur et de largeur du média du code HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/

img,
object,
embed,
video {
	max-width: 100%;
}


/* IE 6 ne prend pas en charge max-width ; la largeur par défaut est donc fixée à 100% */

.ie6 img {
	width: 100%;
}


/*
	Propriétés de grille fluide Dreamweaver
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiré par "Responsive Web Design" par Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	et le système Golden Grid par Joni Korpi
	http://goldengridsystem.com/
*/


/* Disposition mobile : 480px et moins. */
#navigation {
	width: 100%;
    top: 65px;
    height: 18px;
	position: fixed;
	z-index: 101;
	color: #000;
	padding-top: 5px;
	font-size: 11px;
	background-color: #cce1df;
	display: inline;
	text-transform: uppercase;
}
.divTableCellMenu, .divTableHeadMenu {
	display: table-cell;
	text-align: right;
	margin-top: -15px;
	margin-right: 14px;
}
.chapitre {
	margin-top: 72px;
}
.img-chapitre {
	margin-top: 87px;
}
/*Tableau breadcrumb*/
.divTableCellNavi1, .divTableHeadNavi1 {
	display: none;
}
.divTableCellNavi2, .divTableHeadNavi2 {
	display: table-cell;
	text-align: center;
}
.divTableCellNavi3, .divTableHeadNavi3 {
	display: none;
}
.popup-off {
	display: inline;
}
.popup-on {
	display: none;
}
.avoid-clicks {
	pointer-events: auto;
}
.floating-box {
	width: 52px;
	margin: 0 auto 6px;
}
.floating-box-info {
	width: 100px;
	height: 85px;
	margin: 0 auto 5px;
}
.floating-box-idea {
	width: 100px;
	height: 100px;
	margin: 0 auto 5px;
}
.floating-box-warn {
	width: 100px;
	height: 90px;
	margin: 0 auto 5px;
}
.floating-box-ticket {
	width: 100px;
	margin: 0 auto 5px;
}
.texte {
	margin-right: 13px;
	margin-left: 13px;
}
.marge {
	margin-right: 13px;
	margin-left: 13px;
}
.btn-gris {
	vertical-align: -2px;
	height: 20px;
}
.btn-red {
	font-size: 11px;
	margin: 0px 2px;
	color: #ffffff;
	text-shadow: 1px 1px 0 rgba(34,34,34,0.5);
	padding: 0 6px;
	background: #d81e08;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #a71706;
}
.process-txt {
	margin-right: 13px;
	margin-left: 13px;
	padding-top: 5px;
	min-height: 70px;
}
.info-fond {
	padding: 15px 8px 15px 13px;
	background-color: #eeeeee;
	border-right-width: 5px;
	border-right-color: #c3e0c6;
	border-right-style: solid;
}
.idea-fond {
	padding: 15px 8px 15px 13px;
	background-color: #eeeeee;
	border-right-width: 5px;
	border-right-color: #bee3ed;
	border-right-style: solid;
}
.warn-fond {
	padding: 15px 8px 15px 13px;
	background-color: #eeeeee;
	border-right-width: 5px;
	border-right-color: #fcd79e;
	border-right-style: solid;
}
.ticket-fond {
    padding: 15px 13px;
    background-color: #eeeeee;
}
.info-txt {
	margin-left: 0;
}
.scroll {
	overflow: scroll;
}
.tableau {
	width: 646px;
	cursor: ew-resize;
}
.schema500 {
	width: 500px;
	cursor: ew-resize;
}
.aerateur {
	margin-top: 35px;
	margin-bottom: 18px;
}
.aerateur-haut {
	margin-top: 18px;
}
.aerateur-top {
	margin-top: 50px;
}
.aerateur-bas {
	margin-bottom: 18px;
}
.marge-15 {
	margin-bottom: -15px;
}
.aerateur-formation {
	margin-top: 16px;
}
.debut-chapitre {
	margin-top: 35px;
}
.image-large {
	display: none;
}
.image-carre {}
.legende {
	margin-bottom: 18px;
	margin-top: -5px;
	font-size: 15px;
	font-style: italic;
}
.menu {
	font-family: 'Montserrat', sans-serif;
	font-size: 24px;
	padding: 10px;
	margin: 0 auto;
}
.logo {
	margin-top: 78px;
	margin-bottom: 5px;
}
.affichage-large {
	display: none;
}
.affichage-mobile {
	display: inline;
}
.affichage-print {
	display: none;
}
.top-background {
	right: 0;
	width: 100%;
	height: 44px;
	background-color: #333;
	position: fixed;
	padding-top: 21px;
	font-size: 15px;
	line-height: 1.5;
	z-index: 108;
}
.ekylibre {
	display: none;
}

.main-menu {
		display: none;
}
.max-img-inline {
	max-width: 100%;
}
.max-img-process {
	max-width: 100%;
}
.btn-blue {
	font-size: 11px;
	margin: 0 2px;
	color: #ffffff;
	padding: 0 6px;
	background: -moz-linear-gradient( top, #7496db 0%, #5c84d5);
	background: -webkit-gradient( linear, left top, left bottom, from(#7496db), to(#5c84d5));
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #3f71ce;
	-moz-box-shadow: 0px 1px 0px rgba(000, 000, 000, 0.2), inset 1px 1px 0px rgba(255, 255, 255, 0.2);
	-webkit-box-shadow: 0px 1px 0px rgba(000, 000, 000, 0.2), inset 1px 1px 0px rgba(255, 255, 255, 0.2);
	box-shadow: 0px 1px 0px rgba(000, 000, 000, 0.2), inset, 0 1px 2px rgba(0, 0, 0, 0.05);
	text-shadow: 1px 1px 0 rgba(34, 34, 34, 0.5);
}
.btn-green {
	font-size: 11px;
	margin: 0 2px;
	color: #ffffff;
	padding: 0 6px;
	background: -moz-linear-gradient( top, #6eb808 0%, #5c9a06);
	background: -webkit-gradient( linear, left top, left bottom, from(#6eb808), to(#5c9a06));
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #487805;
	-moz-box-shadow: 0px 1px 0px rgba(000, 000, 000, 0.2), inset 1px 1px 0px rgba(255, 255, 255, 0.2);
	-webkit-box-shadow: 0px 1px 0px rgba(000, 000, 000, 0.2), inset 1px 1px 0px rgba(255, 255, 255, 0.2);
	box-shadow: 0px 1px 0px rgba(000, 000, 000, 0.2), inset, 0 1px 2px rgba(0, 0, 0, 0.05);
	text-shadow: 1px 1px 0 rgba(34, 34, 34, 0.5);
}
.btn-purple {
	font-size: 11px;
	margin: 0 2px;
	color: #ffffff;
	padding: 0 6px;
	background: -moz-linear-gradient( top, #763b5f 0%, #62314f);
	background: -webkit-gradient( linear, left top, left bottom, from(#763b5f), to(#62314f));
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #4a253c;
	-moz-box-shadow: 0px 1px 0px rgba(000, 000, 000, 0.2), inset 1px 1px 0px rgba(255, 255, 255, 0.2);
	-webkit-box-shadow: 0px 1px 0px rgba(000, 000, 000, 0.2), inset 1px 1px 0px rgba(255, 255, 255, 0.2);
	box-shadow: 0px 1px 0px rgba(000, 000, 000, 0.2), inset, 0 1px 2px rgba(0, 0, 0, 0.05);
	text-shadow: 1px 1px 0 rgba(34, 34, 34, 0.5);
}
.btn-openwmap {
	font-size: 11px;
	margin: 0 2px;
	color: #ffffff;
	padding: 0 6px;
	background-color: #e96e50;
	border: 1px solid #c1593f;
	border-radius: 3px;
}
.btn-openwmap-sans {
	font-size: 11px;
	margin: 0 2px;
	color: #ffffff;
	padding: 1px 6px;
	background-color: #e96e50;
	border-radius: 3px;
}
.btn-ekylibre-com {
	font-size: 11px;
	margin: 0 2px;
	color: #ffffff;
	padding: 1px 6px;
	background-color: #1195f5;
	border-color: #1195f5;
	border-radius: 3px;
}

/* Disposition tablette */

@media only screen and (min-width: 481px) {
	.avoid-clicks {
		pointer-events: auto;
	}
	.floating-box {
		float: left;
		width: 52px;
		height: 52px;
		padding-top: 8px;
	}
	.floating-box-info {
		float: left;
		width: 120px;
		height: auto;
	}
	.floating-box-idea {
		float: left;
		width: 120px;
		height: auto;
	}
	.floating-box-warn {
		float: left;
		width: 120px;
		height: auto;
	}
	.floating-box-ticket {
		float: left;
		width: 120px;
		height: auto;
	}
	.process {
		margin-left: 40px;
	}
	.process-txt {
		margin: 0 40px 0 105px;
		min-height: 70px;
		padding-top: 24px;
	}
	.texte {
		margin-right: 40px;
		margin-left: 40px;
	}
	.marge {
		margin-right: 40px;
		margin-left: 40px;
	}
	.btn-gris {
		vertical-align: -5px;
		height: 25px;
	}
	.info-fond {
		padding: 20px 55px 20px 60px;
		min-height: 80px;
		background-color: #eeeeee;
		border-right-width: 5px;
		border-right-color: #c3e0c6;
		border-right-style: solid;
	}
	.idea-fond {
		padding: 20px 55px 20px 60px;
		min-height: 94px;
		background-color: #eeeeee;
		border-right-width: 5px;
		border-right-color: #bee3ed;
		border-right-style: solid;
	}
	.warn-fond {
		padding: 20px 55px 20px 60px;
		min-height: 84px;
		background-color: #eeeeee;
		border-right-width: 5px;
		border-right-color: #fcd79e;
		border-right-style: solid;
	}
	.ticket-fond {
    	padding: 20px 60px;
    	min-height: 84px;
    	background-color: #eeeeee;
	}
	.info-txt {
		margin-left: 20px;
		display: table;
	}
	.scroll {
		overflow: scroll;
	}
	.tableau {
		width: 100%;
		cursor: default;
	}
	.schema500 {
		width: 100%;
		cursor: default;
	}
	.aerateur {
		margin-top: 50px;
		margin-bottom: 25px;
	}
	.aerateur-haut {
		margin-top: 25px;
	}
	.aerateur-bas {
		margin-bottom: 25px;
	}
	.marge-15 {
		margin-bottom: -15px;
	}
	.aerateur-formation {
		margin-top: 16px;
	}
	.debut-chapitre {
		margin-top: 50px;
	}
	.image-large {
		display: inline;
	}
	.image-carre {
		display: none;
	}
	.legende {
		margin-bottom: 35px;
		margin-top: -5px;
		font-size: 15px;
		font-style: italic;
	}
	.menu {
		font-family: 'Montserrat', sans-serif;
		font-size: 24px;
		padding: 10px;
	}
	.logo {
		margin-top: 82px;
		margin-bottom: 5px;
	}
	.affichage-large {
		display: inline;
	}
	.affichage-mobile {
		display: none;
	}
	.affichage-print {
		display: none;
	}
	.top-background {
		right: 0;
		width: 100%;
		height: 44px;
		background-color: #333;
		position: fixed;
		padding-top: 21px;
		font-size: 15px;
		line-height: 1.5;
		z-index: 108;
	}
	.ekylibre {
		display: none;
	}
	.main-menu {
		display: none;
	}
	.max-img-inline {
		max-width: 100%;
	}
	.max-img-process {
		max-width: 100%;
	}
	.btn-blue {
		font-size: 12px;
		margin: 0 2px;
		color: #ffffff;
		padding: 2px 6px;
		background: -moz-linear-gradient( top, #7496db 0%, #5c84d5);
		background: -webkit-gradient( linear, left top, left bottom, from(#7496db), to(#5c84d5));
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		border-radius: 3px;
		border: 1px solid #3f71ce;
		-moz-box-shadow: 0px 1px 0px rgba(000, 000, 000, 0.2), inset 1px 1px 0px rgba(255, 255, 255, 0.2);
		-webkit-box-shadow: 0px 1px 0px rgba(000, 000, 000, 0.2), inset 1px 1px 0px rgba(255, 255, 255, 0.2);
		box-shadow: 0px 1px 0px rgba(000, 000, 000, 0.2), inset, 0 1px 2px rgba(0, 0, 0, 0.05);
		text-shadow: 1px 1px 0 rgba(34, 34, 34, 0.5);
	}
	.btn-green {
		font-size: 12px;
		margin: 0 2px;
		color: #ffffff;
		padding: 2px 6px;
		background: -moz-linear-gradient( top, #6eb808 0%, #5c9a06);
		background: -webkit-gradient( linear, left top, left bottom, from(#6eb808), to(#5c9a06));
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		border-radius: 3px;
		border: 1px solid #487805;
		-moz-box-shadow: 0px 1px 0px rgba(000, 000, 000, 0.2), inset 1px 1px 0px rgba(255, 255, 255, 0.2);
		-webkit-box-shadow: 0px 1px 0px rgba(000, 000, 000, 0.2), inset 1px 1px 0px rgba(255, 255, 255, 0.2);
		box-shadow: 0px 1px 0px rgba(000, 000, 000, 0.2), inset, 0 1px 2px rgba(0, 0, 0, 0.05);
		text-shadow: 1px 1px 0 rgba(34, 34, 34, 0.5);
	}
	.btn-purple {
		font-size: 12px;
		margin: 0 2px;
		color: #ffffff;
		padding: 2px 6px;
		background: -moz-linear-gradient( top, #763b5f 0%, #62314f);
		background: -webkit-gradient( linear, left top, left bottom, from(#763b5f), to(#62314f));
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		border-radius: 3px;
		border: 1px solid #4a253c;
		-moz-box-shadow: 0px 1px 0px rgba(000, 000, 000, 0.2), inset 1px 1px 0px rgba(255, 255, 255, 0.2);
		-webkit-box-shadow: 0px 1px 0px rgba(000, 000, 000, 0.2), inset 1px 1px 0px rgba(255, 255, 255, 0.2);
		box-shadow: 0px 1px 0px rgba(000, 000, 000, 0.2), inset, 0 1px 2px rgba(0, 0, 0, 0.05);
		text-shadow: 1px 1px 0 rgba(34, 34, 34, 0.5);
	}
	.btn-openwmap {
		font-size: 12px;
		margin: 0 2px;
		color: #ffffff;
		padding: 2px 6px;
		background-color: #e96e50;
		border: 1px solid #c1593f;
		border-radius: 3px;
	}
	.btn-openwmap-sans {
		font-size: 12px;
		margin: 0 2px;
		color: #ffffff;
		padding: 3px 6px;
		background-color: #e96e50;
		border-radius: 3px;
	}
	.btn-ekylibre-com {
		font-size: 12px;
		margin: 0 2px;
		color: #ffffff;
		padding: 3px 6px;
		background-color: #1195f5;
		border-color: #1195f5;
		border-radius: 3px;
	}
}


/* Disposition bureau */

@media only screen and (min-width: 768px) {
	#navigation {
		width: 768px;
		left: 50%;
		margin-left: -384px;
		top: 65px;
		height: 18px;
		position: fixed;
		z-index: 101;
		color: #000;
		padding-top: 5px;
		font-size: 11px;
		background-color: #cce1df;
		display: inline;
		text-transform: uppercase;
	}
	/*Tableau breadcrumb*/
	.divTableCellNavi1, .divTableHeadNavi1 {
	display: table-cell;
	text-align: left;
	padding-left: 10px;
	width: 200px;
	}
	.divTableCellNavi2, .divTableHeadNavi2 {
	display: table-cell;
	text-align: center;
	}
	.divTableCellNavi3, .divTableHeadNavi3 {
	display: table-cell;
	text-align: right;
	padding-right: 10px;
	width: 200px;
	}
	.popup-off {
		display: none;
	}
	.popup-on {
		display: inline;
	}
	.avoid-clicks {
		pointer-events: auto;
	}
	.floating-box {
		float: left;
		width: 52px;
		height: 52px;
		padding-top: 8px;
	}
	.floating-box-info {
		float: left;
		width: 120px;
		height: auto;
	}
	.floating-box-idea {
		float: left;
		width: 120px;
		height: auto;
	}
	.floating-box-warn {
		float: left;
		width: 120px;
		height: auto;
	}
	.floating-box-ticket {
		float: left;
		width: 120px;
		height: auto;
	}
	.process {
		margin-left: 60px;
	}
	.process-txt {
		margin: 0 60px 0 125px;
		min-height: 70px;
		padding-top: 24px;
	}
	.texte {
		margin-right: 60px;
		margin-left: 60px;
	}
	.marge {
		margin-right: 60px;
		margin-left: 60px;
	}
	.btn-gris {
		vertical-align: -5px;
		height: 25px;
	}
	.info-fond {
		padding: 20px 55px 20px 60px;
		min-height: 80px;
		background-color: #eeeeee;
		border-right-width: 5px;
		border-right-color: #c3e0c6;
		border-right-style: solid;
	}
	.idea-fond {
		padding: 20px 55px 20px 60px;
		min-height: 94px;
		background-color: #eeeeee;
		border-right-width: 5px;
		border-right-color: #bee3ed;
		border-right-style: solid;
	}
	.warn-fond {
		padding: 20px 55px 20px 60px;
		min-height: 84px;
		background-color: #eeeeee;
		border-right-width: 5px;
		border-right-color: #fcd79e;
		border-right-style: solid;
	}
	
	.ticket-fond {
    	padding: 20px 60px;
    	min-height: 84px;
    	background-color: #eeeeee;
	}
	
	.info-txt {
		margin-left: 20px;
		display: table;
	}
	.scroll {
		overflow: visible;
	}
	.tableau {
		width: 646px;
		cursor: default;
	}
	.schema500 {
		width: 100%;
		cursor: default;
	}
	.aerateur {
		margin-top: 70px;
		margin-bottom: 35px;
	}
	.aerateur-haut {
		margin-top: 35px;
	}
	.aerateur-top {
		margin-top: 100px;
	}
	.aerateur-bas {
		margin-bottom: 35px;
	}
	.marge-15 {
		margin-bottom: -15px;
	}
	.aerateur-formation {
		margin-top: 16px;
	}
	.debut-chapitre {
		margin-top: 70px;
	}
	.image-large {
		display: inline;
	}
	.image-carre {
		display: none;
	}
	.legende {
		margin-bottom: 35px;
		margin-top: -5px;
		font-size: 15px;
		font-style: italic;
	}
	.menu {
		font-family: 'Montserrat', sans-serif;
		font-size: 16px;
		padding: 10px;
	}
	.logo {
		margin-top: 89px;
		margin-bottom: 5px;
	}
	.affichage-large {
		display: inline;
	}
	.affichage-mobile {
		display: none;
	}
	.affichage-print {
		display: none;
	}
	.top-background {
		right: 50%;
		margin-right: -384px;
		width: 768px;
		height: 44px;
		background-color: #333;
		position: fixed;
		padding-top: 21px;
		font-size: 15px;
		line-height: 1.5;
		z-index: 108;
	}
	.ekylibre {
		display: none;
	}
	.main-menu {
		display: none;
	}
	.main-menu {
		display: block;
		left: 50%;
		margin-left: -330px;
		width: 118px;
		height: 45px;
		position: fixed;
		top: 10px;
		z-index:999;
		color:#fff;
		text-transform: uppercase;
		white-space: no-wrap;
		font-size: 14px;
		padding-left: 16px;
	}
	.main-menu:hover {
		cursor: pointer;
	}
	.max-img-inline {
		max-width: 646px;
	}
	.max-img-process {
		max-width: 581px;
	}
	.btn-blue {
		font-size: 12px;
		margin: 0 2px;
		color: #ffffff;
		padding: 2px 6px;
		background: -moz-linear-gradient( top, #7496db 0%, #5c84d5);
		background: -webkit-gradient( linear, left top, left bottom, from(#7496db), to(#5c84d5));
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		border-radius: 3px;
		border: 1px solid #3f71ce;
		-moz-box-shadow: 0px 1px 0px rgba(000, 000, 000, 0.2), inset 1px 1px 0px rgba(255, 255, 255, 0.2);
		-webkit-box-shadow: 0px 1px 0px rgba(000, 000, 000, 0.2), inset 1px 1px 0px rgba(255, 255, 255, 0.2);
		box-shadow: 0px 1px 0px rgba(000, 000, 000, 0.2), inset, 0 1px 2px rgba(0, 0, 0, 0.05);
		text-shadow: 1px 1px 0 rgba(34, 34, 34, 0.5);
	}
	.btn-green {
		font-size: 12px;
		margin: 0 2px;
		color: #ffffff;
		padding: 2px 6px;
		background: -moz-linear-gradient( top, #6eb808 0%, #5c9a06);
		background: -webkit-gradient( linear, left top, left bottom, from(#6eb808), to(#5c9a06));
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		border-radius: 3px;
		border: 1px solid #487805;
		-moz-box-shadow: 0px 1px 0px rgba(000, 000, 000, 0.2), inset 1px 1px 0px rgba(255, 255, 255, 0.2);
		-webkit-box-shadow: 0px 1px 0px rgba(000, 000, 000, 0.2), inset 1px 1px 0px rgba(255, 255, 255, 0.2);
		box-shadow: 0px 1px 0px rgba(000, 000, 000, 0.2), inset, 0 1px 2px rgba(0, 0, 0, 0.05);
		text-shadow: 1px 1px 0 rgba(34, 34, 34, 0.5);
	}
	.btn-purple {
		font-size: 12px;
		margin: 0 2px;
		color: #ffffff;
		padding: 2px 6px;
		background: -moz-linear-gradient( top, #763b5f 0%, #62314f);
		background: -webkit-gradient( linear, left top, left bottom, from(#763b5f), to(#62314f));
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		border-radius: 3px;
		border: 1px solid #4a253c;
		-moz-box-shadow: 0px 1px 0px rgba(000, 000, 000, 0.2), inset 1px 1px 0px rgba(255, 255, 255, 0.2);
		-webkit-box-shadow: 0px 1px 0px rgba(000, 000, 000, 0.2), inset 1px 1px 0px rgba(255, 255, 255, 0.2);
		box-shadow: 0px 1px 0px rgba(000, 000, 000, 0.2), inset, 0 1px 2px rgba(0, 0, 0, 0.05);
		text-shadow: 1px 1px 0 rgba(34, 34, 34, 0.5);
	}
	.btn-red {
		font-size: 12px;
		margin: 0 2px;
		color: #ffffff;
		text-shadow: 1px 1px 0 rgba(34,34,34,0.5);
		padding: 2px 6px;
		background: #d81e08;
		-webkit-border-radius: 3px;
		border-radius: 3px;
		border: 1px solid #a71706;
	}
	.btn-openwmap {
		font-size: 12px;
		margin: 0 2px;
		color: #ffffff;
		padding: 2px 6px;
		background-color: #e96e50;
		border: 1px solid #c1593f;
		border-radius: 3px;
	}
	.btn-openwmap-sans {
		font-size: 12px;
		margin: 0 2px;
		color: #ffffff;
		padding: 3px 6px;
		background-color: #e96e50;
		border-radius: 3px;
	}
	.btn-ekylibre-com {
		font-size: 12px;
		margin: 0 2px;
		color: #ffffff;
		padding: 3px 6px;
		background-color: #1195f5;
		border-color: #1195f5;
		border-radius: 3px;
	}
}

@media print {
	html {
		background-color: #fff;
		margin: 0 0;
		width: 100%;
	}
	.avoid-clicks {
		pointer-events: none;
	}
	.avoid-clicks:link,
	.avoid-clicks:hover,
	.avoid-clicks:active,
	.avoid-clicks:visited {
		text-decoration: none;
		color: #000;
	}
	#navigation {
		display:none;
	}
	.divTableCellMenu, .divTableHeadMenu {
	display: table-cell;
	text-align: right;
	margin-top: 0;
	margin-right: 50px;
	}
	.chapitre {
	margin-top: 49px;
	}
	.saut-page {
		page-break-before: always;
	}
	.floating-box {
		float: left;
		width: 52px;
		height: 52px;
		padding-top: 8px;
	}
	.floating-box-info {
		float: left;
		width: 120px;
		height: auto;
	}
	.floating-box-idea {
		float: left;
		width: 120px;
		height: auto;
	}
	.floating-box-warn {
		float: left;
		width: 120px;
		height: auto;
	}
	.floating-box-ticket {
		float: left;
		width: 120px;
		height: auto;
	}
	.process {
		margin-left: 60px;
	}
	.process-txt {
		margin: 0 60px 0 125px;
		min-height: 70px;
		padding-top: 24px;
	}
	.texte {
		margin-right: 60px;
		margin-left: 60px;
	}
	.marge {
		margin-right: 60px;
		margin-left: 60px;
	}
	.info-fond {
		padding: 20px 55px 20px 60px;
		min-height: 80px;
		background-color: #eeeeee;
		border-right-width: 5px;
		border-right-color: #c3e0c6;
		border-right-style: solid;
	}
	.idea-fond {
		padding: 20px 55px 20px 60px;
		min-height: 94px;
		background-color: #eeeeee;
		border-right-width: 5px;
		border-right-color: #bee3ed;
		border-right-style: solid;
	}
	.warn-fond {
		padding: 20px 55px 20px 60px;
		min-height: 84px;
		background-color: #eeeeee;
		border-right-width: 5px;
		border-right-color: #fcd79e;
		border-right-style: solid;
	}
	.ticket-fond {
    	padding: 20px 60px;
    	min-height: 84px;
    	background-color: #eeeeee;
	}
	.info-txt {
		margin-left: 20px;
		display: table;
	}
	.scroll {
		overflow: visible;
	}
	.tableau {
		width: 100%;
	}
	.schema500 {
		width: 100%;
	}
	.aerateur {
		margin-top: 70px;
		margin-bottom: 35px;
	}
	.aerateur-haut {
		margin-top: 35px;
	}
	.aerateur-top {
		margin-top: 100px;
	}
	.aerateur-bas {
		margin-bottom: 35px;
	}
	.marge-15 {
		margin-bottom: -15px;
	}
	.aerateur-formation {
		margin-top: 16px;
	}
	.debut-chapitre {
		margin-top: 70px;
	}
	.image-large {
		display: inline;
	}
	.image-carre {
		display: none;
	}
	.legende {
		margin-bottom: 35px;
		margin-top: -5px;
		font-size: 15px;
		font-style: italic;
	}
	.menu {
		font-family: 'Montserrat', sans-serif;
		font-size: 16px;
		padding: 10px;
	}
	.logo {
		margin-top: 72px;
		margin-bottom: 5px;
	}
	.affichage-large {
		display: none;
	}
	.affichage-mobile {
		display: none;
	}
	.affichage-print {
		display: inline;
	}
	.top-background {
		right: 50%;
		margin-right: -384px;
		width: 724px;
		height: 44px;
		background-color: #333;
		z-index: 1;
		padding-top: 21px;
		font-size: 15px;
		line-height: 1.5;
		text-align: right;
		padding-right: 44px;
	}
	.ekylibre {
		left: 50%;
		margin-left: -384px;
		width: 200px;
		background-color: #333;
		height: 65px;
		position: fixed;
		top: 0;
		z-index: 2;
	}
	.logo-entete {
		padding-left: 43px;
		padding-top: 6px;
		width: 130px;
	}

	.drawer--top .drawer-hamburger,
	.drawer--top.drawer-open .drawer-hamburger {
		display: none;
	}
	p,
	blockquote {
		orphans: 3;
		widows: 3;
	}
	.info-fond {
		page-break-inside: avoid;
	}
	.max-img-inline {
		max-width: 646px;
	}
	.max-img-process {
		max-width: 581px;
	}
	.btn-blue {
		font-size: 12px;
		margin: 0 3px;
		color: #ffffff;
		padding: 3px 7px;
		background: -moz-linear-gradient( top, #7496db 0%, #5c84d5);
		background: -webkit-gradient( linear, left top, left bottom, from(#7496db), to(#5c84d5));
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		border-radius: 3px;
		border: 1px solid #3f71ce;
		-moz-box-shadow: 0px 1px 0px rgba(000, 000, 000, 0.2), inset 1px 1px 0px rgba(255, 255, 255, 0.2);
		-webkit-box-shadow: 0px 1px 0px rgba(000, 000, 000, 0.2), inset 1px 1px 0px rgba(255, 255, 255, 0.2);
		box-shadow: 0px 1px 0px rgba(000, 000, 000, 0.2), inset, 0 1px 2px rgba(0, 0, 0, 0.05);
		text-shadow: 1px 1px 0 rgba(34, 34, 34, 0.5);
	}
	.btn-green {
		font-size: 12px;
		margin: 0 3px;
		color: #ffffff;
		padding: 3px 7px;
		background: -moz-linear-gradient( top, #6eb808 0%, #5c9a06);
		background: -webkit-gradient( linear, left top, left bottom, from(#6eb808), to(#5c9a06));
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		border-radius: 3px;
		border: 1px solid #487805;
		-moz-box-shadow: 0px 1px 0px rgba(000, 000, 000, 0.2), inset 1px 1px 0px rgba(255, 255, 255, 0.2);
		-webkit-box-shadow: 0px 1px 0px rgba(000, 000, 000, 0.2), inset 1px 1px 0px rgba(255, 255, 255, 0.2);
		box-shadow: 0px 1px 0px rgba(000, 000, 000, 0.2), inset, 0 1px 2px rgba(0, 0, 0, 0.05);
		text-shadow: 1px 1px 0 rgba(34, 34, 34, 0.5);
	}
	.btn-purple {
		font-size: 12px;
		margin: 0 3px;
		color: #ffffff;
		padding: 3px 7px;
		background: -moz-linear-gradient( top, #763b5f 0%, #62314f);
		background: -webkit-gradient( linear, left top, left bottom, from(#763b5f), to(#62314f));
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		border-radius: 3px;
		border: 1px solid #4a253c;
		-moz-box-shadow: 0px 1px 0px rgba(000, 000, 000, 0.2), inset 1px 1px 0px rgba(255, 255, 255, 0.2);
		-webkit-box-shadow: 0px 1px 0px rgba(000, 000, 000, 0.2), inset 1px 1px 0px rgba(255, 255, 255, 0.2);
		box-shadow: 0px 1px 0px rgba(000, 000, 000, 0.2), inset, 0 1px 2px rgba(0, 0, 0, 0.05);
		text-shadow: 1px 1px 0 rgba(34, 34, 34, 0.5);
	}
	.btn-openwmap {
		font-size: 12px;
		margin: 0 3px;
		color: #ffffff;
		padding: 2px 7px;
		background-color: #e96e50;
		border: 1px solid #c1593f;
		border-radius: 3px;
	}
	.btn-openwmap-sans {
		font-size: 12px;
		margin: 0 3px;
		color: #ffffff;
		padding: 3px 7px;
		background-color: #e96e50;
		border-radius: 3px;
	}
	.btn-ekylibre-com {
		font-size: 12px;
		margin: 0 3px;
		color: #ffffff;
		padding: 3px 7px;
		background-color: #1195f5;
		border-color: #1195f5;
		border-radius: 3px;
	}
}